Announcement Announcement Module
Collapse
No announcement yet.
integration with Spring 3 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • integration with Spring 3

    Is it possible to get Spring Flex 1.0.0.RELEASE to work with Spring 3?

    When you add sprong-flex dependency it seems to automatically include dependencies to 2.5.6.SEC01 release.

    James

  • #2
    Yes, it should work fine with Spring 3 (at least I've not run into any problems yet with my own testing). If you're using Maven, you would need to add exclusions to your application's pom.xml to override the default Spring dependencies.

    Comment

    Working...
    X